<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>goo 辞書</ShortName>
	<Description>goo 辞書</Description>
	<Url type="text/html" template="http://dictionary.goo.ne.jp/search.php?kind=all&amp;MT={searchTerms}"/>
	<InputEncoding>EUC-JP</InputEncoding>
	<Image>http://dictionary.goo.ne.jp/favicon.ico</Image>
</OpenSearchDescription>
